Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6059 - INN RPM lacks an essential document
Summary: INN RPM lacks an essential document
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 17:40 UTC by Richard Troxel
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 00:12:33 UTC


Attachments (Terms of Use)

Description Richard Troxel 1999-10-18 17:40:54 UTC
inn-1.7-2 included a file, /usr/doc/inn-1.7/Install.txt
that, its name notwithstanding, included crucial information
about configuring the system.  The 2.x analog, INSTALL, was
not included in inn-2.2.1-1.  (As an example, it took me a
week of off-hours debugging before I discovered that the
hosts.nntp configuration file had been replaced by
incoming.conf.)

This file should be included in future RPMs of INN.

Comment 1 Bill Nottingham 2000-02-08 00:12:59 UTC
Fixed in 2.2.2-2, which will be in the next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.